.bg-login-image {
  background: url("https://ioof-p-001-delivery.sitecorecontenthub.cloud/api/public/content/286947-CRA-6565-financial-services-W-10.jpg?v=80f6086f");
  background-position: center;
  background-size: cover;
}

.sidebar .sidebar-brand {
    background: url("https://www.ioof.com.au/-/media/project/dxa/ioof/header-logo.svg?iar=0&rev=67c1a0f933fa4bf68f621e2b838f907f&hash=B4733031F3AD820CD64FDFB31403CD6E");
    background-position: center;
    background-size: cover;
    width: 100%;
}

.bg-gradient-primary {
  background-color: white;
	background-image: none;
}

.sidebar .nav-item .nav-link span {
    font-size: 18px;
    display: inline;
		color:black;
		font-family:Roboto;
}